zh-CN:
  activerecord:
    models:
      update_order: 物流状态更新
    attributes:
      update_order:
        id: Id
        order_id: 订单号
        express_order_no: 物流单号
        express_company: 物流公司
        status: 状态